Page 1 of 1

CMSimple 452 and hosting servers php5.5-5.6

Posted: Mon 20. Apr 2015, 12:17
by Nicky
Hi, is the latest version CMSimple 4.5.2 absolutely operational for hosting servers with php5.5 and soon php5.6? Some older CMSimple (XH) sites go completely blank after hosting provider upgraded from 5.3 -> 5.5. Please share your experiences? Thanks.

Re: CMSimple 452 and hosting servers php5.5-5.6

Posted: Mon 20. Apr 2015, 14:06
by Gert
Nicky wrote:Some older CMSimple (XH) sites go completely blank after hosting provider upgraded from 5.3 -> 5.5.

That's normal ... and good for my business ;)

CMSimple is under continuous development, don't be afraid. At the moment, no problems are known,

Gert

Re: CMSimple 452 and hosting servers php5.5-5.6

Posted: Tue 17. Nov 2015, 12:21
by nadiesinweb
Hi.
I have several cmsimple sites (several versions) and my host server has update php to 5.6
Only 1 version (2.7) works fine. I had several in CMSimple_XH 1.4.2 and I have changed php of sites to v5.3 (I can choose from 5.3 to 5.6 php version) but in january 2016 5.3 and 5.4 php will not be able.
What can I do to resolve this problem? Please easier method.
Thanks

Re: CMSimple 452 and hosting servers php5.5-5.6

Posted: Tue 17. Nov 2015, 17:01
by Gert
Hello,

have you read this?

http://www.cmsimple.org/doku/en/?Update_from_old_versions

I don't believe, that there is an "easier method" available,

Gert